using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace XYY.Model.Standard.User.Enums
{
    public enum SettlementCompany
    {
        [Description("无")]
        None = 0,
        [Description("行运易")]
        行运易 = 1,
        [Description("逸达")]
        逸达 = 2,
        [Description("朗天")]
        朗天 = 3,
        [Description("深圳行运易")]
        深圳行运易 = 4

    }
}
